.pag ul {
	display: flex;
	padding: 0;
	list-style: none;
}

.pag__item {
	margin: 2px;
}

.pag__link {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
	border: 1px solid var(--cor-principal);
}

.page-link {
	position: relative;
	display: block;
	padding: 0.5rem 1rem;
	margin-left: 3px;
	line-height: 1.25;
	color: #0275d8;
	background-color: #fff;
	border: 1px solid #ddd;
	text-decoration: none;
}
.pagination a.page-link {
	color: #14121f;
}
.page-item.active .page-link {
	z-index: 2;
	color: #fff;
	background-color: #0275d8;
	border-color: #0275d8;
}
.pagination {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
	list-style: none;
	border-radius: 0.25rem;
}